Mailinglist Archive: opensuse-kde (115 mails)

< Previous Next >
[opensuse-kde] Akonadi Protocolversion
  • From: "Sascha 'saigkill' Manns" <samannsml@xxxxxxxxxxxxx>
  • Date: Sun, 17 May 2009 15:50:23 +0200
  • Message-id: <200905171550.25637@xxxxxxxxxxxxxxxxxxx>
Hi Mates,

ATM i've get:
The protocol version of the Akonadi server is incompatible. Make sure
you have a compatible version installed. (Protocol version 10 found,
expected at least 11)
How can i find out, which Protocolversion is Packaged?

--
Sincereley yours

Sascha Manns
openSUSE Marketing Team
openSUSE Build Service
openSUSE Features Screening Team
Web: http://saschamanns.gulli.to
Project-Blog: http://lizards.opensuse.org/author/saigkill
Private-Blog: http://saschasbacktrace.blogspot.com
< Previous Next >
This Thread
  • No further messages